function FileData_Pairs(x)
{
x.t("active","directory");
x.t("protegidos","con");
x.t("enlace","del");
x.t("tiene","que");
x.t("funci\u00f3n","ldap");
x.t("remota.","una");
x.t("todas","las");
x.t("verificar","certificado");
x.t("verificar","certificado.");
x.t("remota","los");
x.t("remota","encarga");
x.t("remota","certificados");
x.t("las","conexiones");
x.t("respuesta","hasta");
x.t("para","poder");
x.t("para","que");
x.t("copia","del");
x.t("hasta","conmutador");
x.t("ssl","todas");
x.t("ssl","denomina");
x.t("ssl","ldap");
x.t("posible","primer");
x.t("mediante","ssl");
x.t("denomina","ldaps");
x.t("del","certificado");
x.t("del","conmutador");
x.t("del","protocolo");
x.t("todos","los");
x.t("protegido","mediante");
x.t("los","servidores");
x.t("los","intercambios");
x.t("acceso","directorios");
x.t("directorios","trav\u00e9s");
x.t("equipo","tiene");
x.t("ssl.","cuando");
x.t("recibido","conmutador");
x.t("transmisi\u00f3n","certificado");
x.t("seguridad","desde");
x.t("emisora","certificados");
x.t("est\u00e1","protegido");
x.t("poder","verificar");
x.t("certificado","equipo");
x.t("certificado","seguridad");
x.t("certificado","ra\u00edz");
x.t("que","haya");
x.t("que","esto");
x.t("que","estar");
x.t("que","genere");
x.t("que","activa");
x.t("primer","lugar");
x.t("vez","que");
x.t("entidad","emisora");
x.t("ldaps","inician");
x.t("ldaps","protocolo");
x.t("ra\u00edz","entidad");
x.t("haya","recibido");
x.t("esto","sea");
x.t("configurado","con");
x.t("(ca)","para");
x.t("cuando","protocolo");
x.t("est\u00e1n","protegidos");
x.t("con","enlace");
x.t("con","ssl.");
x.t("con","una");
x.t("directory","respuesta");
x.t("directory","est\u00e1n");
x.t("preciso","que");
x.t("ligero","acceso");
x.t("estar","configurado");
x.t("desde","servidor");
x.t("encarga","verificar");
x.t("conexiones","ldaps");
x.t("lugar","preciso");
x.t("conmutador","consola");
x.t("una","copia");
x.t("una","vez");
x.t("ldap","funci\u00f3n");
x.t("ldap","del");
x.t("ldap","todos");
x.t("ldap","est\u00e1");
x.t("ldap","certificados");
x.t("ldap","entre");
x.t("sea","posible");
x.t("servidores","active");
x.t("certificado.","para");
x.t("trav\u00e9s","ssl");
x.t("servidor","active");
x.t("genere","certificado.");
x.t("inician","con");
x.t("certificados","ssl");
x.t("certificados","(ca)");
x.t("intercambios","del");
x.t("activa","transmisi\u00f3n");
x.t("protocolo","que");
x.t("protocolo","ligero");
x.t("protocolo","ldap");
x.t("entre","conmutador");
x.t("consola","remota.");
x.t("consola","remota");
}
